<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Core_Widget_ContactController extends Engine_Content_Widget_Abstract
{
  public function indexAction()
  {
    $this->view->form = $form = new Core_Form_Contact();
    $form->setAction(Zend_Controller_Front::getInstance()
      ->getRouter()->assemble(array(
        'module' => 'core',
        'controller' => 'help',
        'action' => 'contact',
      ), 'default', true))
      ;
  }
}
